Community
Showing results for 
Search instead for 
Do you mean 
Reply

Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

New Member
Posts: 3
Country: United States

Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

I keep getting error after I tried to upgrade my ACT! 10.0.0 to 10.0.3 unsuccesfully. I keep getting error -1603 and error 1935. I've tried the manual uninstall then reinstall with no success. I've been trying to fix this problem for hours.

Is there a link to download a full version of 10.0.3 or any fix for this? Any suggestion on how to fix these errors im getting would be appreciated.

Nickel Super Contributor
Posts: 584
Country: USA

Re: Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

Hi,

 

What version of Windows are you running? Also, what state is the machine currently in?

New Member
Posts: 3
Country: United States

Re: Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

I am running windows XP with SP3 installed. It's a Dell Precision M6300 notebook. 
Nickel Super Contributor
Posts: 584
Country: USA

Re: Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

One more question for you, does .Net have SP 1 applied?

 

If you open up Add/Remove Programs, find the listing for Microsoft .Net Framework 2.0 and let me know if it shows Service Pack 1

 

Thanks,

Ajones 

New Member
Posts: 3
Country: United States

Re: Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

I have .Net Framework 2.0 (not SP1).

 

Thanks

Nickel Super Contributor
Posts: 584
Country: USA

Re: Upgrade/ Install ACT! 2008 10.0.3 error 1603 and 1935

Ok, I've sent an email to the address you used for the forum.

 

This should resolve the issue for you.